.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.164551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.968750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.783203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.760000px;}
.wsf{word-spacing:-0.576000px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:297.216000px;}
.ws8{word-spacing:302.624000px;}
.ws9{word-spacing:309.696000px;}
.wsa{word-spacing:347.040000px;}
.ws4{word-spacing:373.760000px;}
.ws5{word-spacing:384.448000px;}
.ws3{word-spacing:389.760000px;}
.wsb{word-spacing:395.072000px;}
.ws7{word-spacing:398.656000px;}
.ws6{word-spacing:400.416000px;}
.ws1{word-spacing:405.728000px;}
.wsc{word-spacing:424.736000px;}
.wse{word-spacing:475.104000px;}
._1{margin-left:-4.048000px;}
._2{margin-left:-2.368000px;}
._0{margin-left:-1.200000px;}
._b{width:1.792000px;}
._1b{width:55.456000px;}
._6{width:128.352000px;}
._11{width:151.360000px;}
._7{width:153.824000px;}
._f{width:167.488000px;}
._d{width:172.736000px;}
._15{width:178.112000px;}
._12{width:192.352000px;}
._18{width:208.320000px;}
._10{width:211.936000px;}
._19{width:219.008000px;}
._8{width:222.560000px;}
._e{width:236.800000px;}
._c{width:244.512000px;}
._13{width:265.248000px;}
._a{width:266.976000px;}
._5{width:284.800000px;}
._9{width:287.200000px;}
._16{width:300.800000px;}
._4{width:313.248000px;}
._3{width:315.008000px;}
._17{width:316.272000px;}
._1d{width:329.872000px;}
._1c{width:357.728000px;}
._1e{width:391.520000px;}
._1a{width:466.208000px;}
._14{width:475.104000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:18.656000px;}
.fs0{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:18.698881px;}
.y48{bottom:216.406463px;}
.y47{bottom:230.860262px;}
.y46{bottom:245.314062px;}
.y2b{bottom:246.920040px;}
.y45{bottom:259.767862px;}
.y2a{bottom:261.373839px;}
.y44{bottom:274.221661px;}
.y29{bottom:275.827639px;}
.y43{bottom:288.675461px;}
.y28{bottom:290.281439px;}
.y42{bottom:303.129260px;}
.y27{bottom:304.735238px;}
.y41{bottom:309.553171px;}
.y26{bottom:319.189038px;}
.y25{bottom:325.612949px;}
.y40{bottom:338.460770px;}
.y3f{bottom:352.914570px;}
.y24{bottom:354.520548px;}
.y3e{bottom:367.368370px;}
.y23{bottom:368.974347px;}
.y3d{bottom:381.822169px;}
.y22{bottom:383.428147px;}
.y3c{bottom:396.275969px;}
.y21{bottom:397.881947px;}
.y3b{bottom:410.729768px;}
.y20{bottom:412.335746px;}
.y3a{bottom:425.183568px;}
.y1f{bottom:426.789546px;}
.y39{bottom:431.607479px;}
.y1e{bottom:441.243345px;}
.y1d{bottom:455.697145px;}
.y38{bottom:460.515078px;}
.y1c{bottom:462.121056px;}
.y37{bottom:474.968878px;}
.y36{bottom:489.422677px;}
.y1b{bottom:491.028655px;}
.y35{bottom:503.876477px;}
.y1a{bottom:505.482455px;}
.y34{bottom:518.330276px;}
.y19{bottom:519.936254px;}
.y33{bottom:532.784076px;}
.y18{bottom:534.390054px;}
.y32{bottom:547.237876px;}
.y17{bottom:548.843853px;}
.y16{bottom:555.267764px;}
.y31{bottom:561.691675px;}
.y30{bottom:576.145475px;}
.y15{bottom:584.175363px;}
.y2f{bottom:590.599274px;}
.y14{bottom:598.629163px;}
.y2e{bottom:605.053074px;}
.y13{bottom:613.082963px;}
.y12{bottom:619.506873px;}
.y2d{bottom:633.960673px;}
.y11{bottom:648.414473px;}
.y10{bottom:662.868272px;}
.yf{bottom:677.322072px;}
.ye{bottom:691.775871px;}
.yd{bottom:706.229671px;}
.yc{bottom:720.683471px;}
.yb{bottom:735.137270px;}
.y9{bottom:749.591070px;}
.ya{bottom:753.869394px;}
.y8{bottom:764.044869px;}
.y7{bottom:778.498669px;}
.y6{bottom:792.952468px;}
.y5{bottom:807.406268px;}
.y2c{bottom:821.860068px;}
.y4{bottom:828.283979px;}
.y3{bottom:862.471069px;}
.y2{bottom:882.545791px;}
.h7{height:13.600297px;}
.h5{height:23.296875px;}
.h6{height:23.328125px;}
.h4{height:24.516000px;}
.h8{height:25.062500px;}
.h2{height:28.842773px;}
.h3{height:84.605469px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:56.305900px;}
.x3{left:303.475991px;}
.x1{left:395.467841px;}
.x4{left:431.877123px;}
.x5{left:451.983964px;}
.x6{left:827.550528px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.461207pt;}
.wsf{word-spacing:-0.478213pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:246.758092pt;}
.ws8{word-spacing:251.247984pt;}
.ws9{word-spacing:257.119381pt;}
.wsa{word-spacing:288.123547pt;}
.ws4{word-spacing:310.307333pt;}
.ws5{word-spacing:319.180847pt;}
.ws3{word-spacing:323.591037pt;}
.wsb{word-spacing:328.001227pt;}
.ws7{word-spacing:330.976777pt;}
.ws6{word-spacing:332.437984pt;}
.ws1{word-spacing:336.848174pt;}
.wsc{word-spacing:352.629215pt;}
.wse{word-spacing:394.446316pt;}
._1{margin-left:-3.360777pt;}
._2{margin-left:-1.965988pt;}
._0{margin-left:-0.996278pt;}
._b{width:1.487775pt;}
._1b{width:46.041319pt;}
._6{width:106.561876pt;}
._11{width:125.663843pt;}
._7{width:127.709533pt;}
._f{width:139.053817pt;}
._d{width:143.410872pt;}
._15{width:147.874197pt;}
._12{width:159.696693pt;}
._18{width:172.953830pt;}
._10{width:175.955947pt;}
._19{width:181.827345pt;}
._8{width:184.776327pt;}
._e{width:196.598824pt;}
._c{width:203.001569pt;}
._13{width:220.217250pt;}
._a{width:221.651890pt;}
._5{width:236.449937pt;}
._9{width:238.442493pt;}
._16{width:249.733641pt;}
._4{width:260.068363pt;}
._3{width:261.529571pt;}
._17{width:262.578983pt;}
._1d{width:273.870132pt;}
._1c{width:296.997061pt;}
._1e{width:325.052245pt;}
._1a{width:387.060577pt;}
._14{width:394.446316pt;}
.fs4{font-size:15.488799pt;}
.fs0{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs1{font-size:73.060374pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:15.524400pt;}
.y48{bottom:179.667467pt;}
.y47{bottom:191.667467pt;}
.y46{bottom:203.667467pt;}
.y2b{bottom:205.000800pt;}
.y45{bottom:215.667467pt;}
.y2a{bottom:217.000800pt;}
.y44{bottom:227.667467pt;}
.y29{bottom:229.000800pt;}
.y43{bottom:239.667467pt;}
.y28{bottom:241.000800pt;}
.y42{bottom:251.667467pt;}
.y27{bottom:253.000800pt;}
.y41{bottom:257.000800pt;}
.y26{bottom:265.000800pt;}
.y25{bottom:270.334133pt;}
.y40{bottom:281.000800pt;}
.y3f{bottom:293.000800pt;}
.y24{bottom:294.334133pt;}
.y3e{bottom:305.000800pt;}
.y23{bottom:306.334133pt;}
.y3d{bottom:317.000800pt;}
.y22{bottom:318.334133pt;}
.y3c{bottom:329.000800pt;}
.y21{bottom:330.334133pt;}
.y3b{bottom:341.000800pt;}
.y20{bottom:342.334133pt;}
.y3a{bottom:353.000800pt;}
.y1f{bottom:354.334133pt;}
.y39{bottom:358.334133pt;}
.y1e{bottom:366.334133pt;}
.y1d{bottom:378.334133pt;}
.y38{bottom:382.334133pt;}
.y1c{bottom:383.667467pt;}
.y37{bottom:394.334133pt;}
.y36{bottom:406.334133pt;}
.y1b{bottom:407.667467pt;}
.y35{bottom:418.334133pt;}
.y1a{bottom:419.667467pt;}
.y34{bottom:430.334133pt;}
.y19{bottom:431.667467pt;}
.y33{bottom:442.334133pt;}
.y18{bottom:443.667467pt;}
.y32{bottom:454.334133pt;}
.y17{bottom:455.667467pt;}
.y16{bottom:461.000800pt;}
.y31{bottom:466.334133pt;}
.y30{bottom:478.334133pt;}
.y15{bottom:485.000800pt;}
.y2f{bottom:490.334133pt;}
.y14{bottom:497.000800pt;}
.y2e{bottom:502.334133pt;}
.y13{bottom:509.000800pt;}
.y12{bottom:514.334133pt;}
.y2d{bottom:526.334133pt;}
.y11{bottom:538.334133pt;}
.y10{bottom:550.334133pt;}
.yf{bottom:562.334133pt;}
.ye{bottom:574.334133pt;}
.yd{bottom:586.334133pt;}
.yc{bottom:598.334133pt;}
.yb{bottom:610.334133pt;}
.y9{bottom:622.334133pt;}
.ya{bottom:625.886133pt;}
.y8{bottom:634.334133pt;}
.y7{bottom:646.334133pt;}
.y6{bottom:658.334133pt;}
.y5{bottom:670.334133pt;}
.y2c{bottom:682.334133pt;}
.y4{bottom:687.667467pt;}
.y3{bottom:716.050667pt;}
.y2{bottom:732.717333pt;}
.h7{height:11.291395pt;}
.h5{height:19.341800pt;}
.h6{height:19.367745pt;}
.h4{height:20.353956pt;}
.h8{height:20.807677pt;}
.h2{height:23.946180pt;}
.h3{height:70.242127pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:46.746933pt;}
.x3{left:251.955333pt;}
.x1{left:328.329867pt;}
.x4{left:358.558000pt;}
.x5{left:375.251333pt;}
.x6{left:687.058533pt;}
}
